Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 23:56:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fatma ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatma ali Bot:  Hi Fatma Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201016667244            03:47 AM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:47 AM, 06th Mar                     fatma ali                    Hi           03:47 AM, 06th Mar                     fatma ali                    I want to cancel my return request please           03:48 AM, 06th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           03:48 AM, 06th Mar                     fatma ali                    2001034108           03:49 AM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:50 AM, 06th Mar                     fatma ali                    Okay           03:50 AM, 06th Mar                   Hamza                   Thanks for waiting           03:53 AM, 06th Mar                   Hamza                   The return request has been cancelled           03:53 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            03:53 AM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195519